Subject: Re: Job | Tech Support Remote Screening
From: Biswajit Mazumdar <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 16:30:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10028 Applicants

View All

Biswajit Mazumdar
I did my schooling from St.Xavier's School, After that did my +2 from Karali school, then I joined IHM Gangtok for 3 year degree course , I am interested Frount Office and is interested in working in guest relations.

Shortlist

Reject

Current Designation Front Office Associate
Current Company Sheraton Hyderabad Hotel
Notice Period 1 Months
Previous Designation Front Office Associate
Previous Company The Oberoi Group

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Hyderabad
Education
BHM
Institute of Hotel Management (IHM)
Key Skills
Communication skills, Guest relations, good communication skills...

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem